<div>
    <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('boleto.gerar-boleto', ['id' => $idFinanceiro])->html();
} elseif ($_instance->childHasBeenRendered('2LwRsBm')) {
    $componentId = $_instance->getRenderedChildComponentId('2LwRsBm');
    $componentTag = $_instance->getRenderedChildComponentTagName('2LwRsBm');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('2LwRsBm');
} else {
    $response = \Livewire\Livewire::mount('boleto.gerar-boleto', ['id' => $idFinanceiro]);
    $html = $response->html();
    $_instance->logRenderedChild('2LwRsBm', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
</div>
<?php /**PATH C:\xampp\htdocs\portal_contribuinte\resources\views/livewire/boleto/show.blade.php ENDPATH**/ ?>